Subject: SINCERE ASSISTANCE

From: "MOHAMMED ABACHA" <[email-masked]>
Date: Fri, 15 Aug 2003 16:27:33 +0100

CONFIDENTIAL TRANSACTION
---------------------------------------------

My name is Mohammed Abacha the first son of the Late head of State of the 
Federal Republic of Nigeria. While my late father was alive he confided in 

me 
about some huge sum of money which he kept in some financial institutions 

in 
Europe for custody. I was arrested and detained upon his death for refusing 

to 
disclose the exact location of these funds.

Recently I regained my freedom on condition that I will not travel out of 
country. Infact my international passport was seized by the Government even 
after agreeing to refund the sum of USD1.5 billion to the Government. You 

can 
see ThisDay newspaper publication of 22/9/2002 at thisdayonline.com 

captioned 
"Switzerland Holds Tight to Abacha Loot".

However, my father has left some funds in other accounts which is Known to 

me 
alone.In one of such accounts there is USD $18.5M.I intend to move this 

amount to 
another account in another country before the agents of the government will 

find 
it.

I am therefore, soliciting your assistance to successfully carry out this 
venture. I am ready to offer you 30% of the total sum if you are interested 

and accept to 
handle it, please urgently send me an email in any  email addresses 

kojo30@excitecom 
or my telephone number 234-80-37264125 ,confirming
your company name and telephone numbers.

Your urgent response is highly expected.

sincere regard

Mohammed Abacha